<?php

include 'conexion.php';
$id_tip_compra=$_GET['id_tip_compra'];

$consulta = "SELECT `nom_tip_compra` FROM tipo_compra WHERE `id_tip_compra` = '$id_tip_compra'";

$resultado = $conexion->query($consulta);

if($resultado != true){
    echo "Hubo un error al consultar";
}

while($fila = $resultado -> fetch_array()){
    $tipo_compra[] = array_map('utf8_encode', $fila);
}

echo json_encode($tipo_compra);
$resultado -> close();

?>